
div {
    padding: 0;
    margin: 0;
}

#mainContent {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 40px;
}

header h1 {
    margin-top: 9vh;
}
header, body > h1 {
    margin: 0px 0 3% 0;
    text-align: center;
    font-size: 1.2em;
}


h2 {
    margin: 3% 0;
    text-shadow: none;
}


h1 > img {

    height: 2.2em;
    position: relative;
    top: 30px;
}


header > q {
    font-style: italic;
    left: 40px;
    position: relative;
    top: 5px;
}


#slideShow {

    position: relative;
    align-self: center;
    text-align: center;
}

#placeholderPic {
    display: inline;
}

.slideshowPic, #placeholderPic {
    max-width: 100%;
    max-height: 300px;
    width: 500px; /* width and height are also specified in js to overide inline styles */
    height: 320px;
    margin: 0 50px;
    border: 2px solid black;
}

@keyframes fade {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}


.activePic {
    animation: fade 10s forwards infinite;
}

.slideshowPic:not(.activePic) {
    display: none;
}

#template {
    display: none;
}

/* gets slideshow in middle */
#slideShow + div {
    order: -1;
}


@media (max-width: 1155px) {

	#slideShow {

        order: -1;
        margin-right: 90px;
	}

	.slideshowPic {
        max-height: 100%;
	}


	#mainContent {
   	    padding: 0 19vw;
	}
}


.preview {
    text-shadow: none;
    padding: 7px;
    margin: 20px;
    border: 1px solid black;
    position: relative;
    top: 30px;
    width: 220px;
    height: 300px;
    text-align: center;
}


.preview h1, .preview h2, .preview h3 {
    font-size: 0.9em;
    text-shadow: 0px 0px 0px #000;
    margin: 0;
    margin-top: 15px;
    padding: 0;
}

 .preview h4, .preview h5, .preview h6 {
    font-size: 0.7em;
 }

.preview h1, .preview h2, .preview h3, .preview h4, .preview h5, .preview h6 {
    margin-bottom: 5px;
}

.preview p {
    margin-top: 19px;
    text-indent: 1.2em;
}

.preview  a {
    position: relative;
    top: 4px;
}

.preview span {
    position: relative;
    top: 4px;

}

.content {
    overflow: hidden;
    text-align: left;
    height: 270px;
}

/* just in case*/
.content img {
    display: none;
}

/* creates fade */
.content:after {
  position: absolute;
  bottom: 37px;
  height: 40%;
  width: 96%;
  content: "";
  background: linear-gradient(to top,
     rgba(253,247,239, 1),
     rgba(253,247,239, 0)
  );

}

.previewHidden {
    display: none;
}

#issueRange {
    position: relative;
    left: 48vw;
    top: 60px;
}

#credits {
    position: relative;
    top: 150px;
    background-color: tan;
    text-indent: 2em;
    color: white;
}